
GammaLib - Action #906

Feature # 903 (Closed): Implement a sky region class

Implement GSkyRegions container class

06/23/2013 02:58 PM - Martin Pierrick

Status: Closed Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To: Martin Pierrick % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

As part of the project to extend the gammalib to allow the analysis of data from Cherenkov telescopes with the classical ON and OFF

technique, sky region objects are needed and need to be stored in a container.

A draft header for a GSkyRegions container class is provided. The immediate objective is to refine the interface and fill the

functionalities during the coding sprint to be held in Toulouse on 24-28 June 2013.

History

#1 - 06/26/2013 10:46 AM - Knödlseder Jürgen

- Assigned To set to Martin Pierrick

#2 - 06/27/2013 11:09 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#3 - 06/28/2013 12:53 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- Remaining (hours) set to 0.0

#4 - 06/28/2013 12:54 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

#5 - 11/03/2013 02:06 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

Files

GSkyRegions.hpp 6.53 KB 06/23/2013 Martin Pierrick
